/* CSS Document */
/* ======================================== */
/*                  TABLET-WIDE
/* ======================================== */
/*==================== ▼ COMPANY ====================*/

@media (min-width: 900px) and (max-width: 1061px) {
  .company-box-1 {
    height: 180px;
  }
}
/*==================== ▼ PORTFOLIO ====================*/
@media (min-width: 900px) and (max-width: 1061px) {
  .portfolio-box-2 {
    width: 31.2%;
    margin: 0 1% 20px;
    height: 210px;
  }
	
		.movie-box-1 {
 width: 31.3%;
  margin: 0 1% 10px;
}
.movie-img {
 width: 100%;
	margin: 0;
}
}
/*==================== ▼ PRICE ====================*/
@media (min-width: 900px) and (max-width: 1061px) {
  .price-box-1 {
    height: 630px;
  }
}
/*==================== ▼ RESPONSIVE ====================*/
@media (min-width: 900px) and (max-width: 1061px) {
  .responsive-02 {
    width: 90%;
    margin: 0 auto;
  }
  .responsive-04 {
    width: 75%;
  }
  .responsive-box-1, .responsive-box-2 {
    width: 46%;
    height: 270px;
    margin: 0 2%;
    padding: 20px 2%;
  }
  .responsive-11 {
    font-size: 18px;
  }
  .responsive-box-3 {
    width: 46%;
    height: 280px;
    float: left;
    margin: 0 2% 20px;
    padding: 20px 2% 0;
  }
  .responsive-10 {
    font-size: 24px;
  }
}
/*==================== ▼ SEO ====================*/
@media (min-width: 900px) and (max-width: 1061px) {
  .seo-box-1 {
    width: 80%;
    height: 150px;
    float: none;
    margin: 0 auto 20px;
  }
  .seo-box-3 {
    width: 29.3%;
    margin: 0 2% 20px;
  }
  .seo-box-4 {
    width: 80%;
    height: 150px;
    float: none;
    margin: 0 auto 20px;
    padding: 20px 2% 0;
  }
}
/*--------------- ▼ ---------------*/
@media (min-width: 900px) and (max-width: 1061px) {}
/* ======================================== */
/*                  TABLET-SHORT
/* ======================================== */
/*==================== ▼ COMPANY ====================*/
@media screen and (min-width:600px) and (max-width:959px) {
  .company-01, .company-02 {
    font-size: 20px;
  }
  .company-box-1 {
    width: 80%;
    margin: 0 auto 20px;
    float: none;
	  height: 180px;
  }
}
/*==================== ▼ PORTFOLIO ====================*/
@media (min-width: 600px) and (max-width: 899px) {
  .portfolio-box-1 {
    width: 31.2%;
    height: 250px;
    margin: 0 1% 20px;
  }
  .portfolio-07 {
    font-size: 15px;
  }
	
	.movie-box-1 {
 width: 48%;
  margin: 0 1% 10px;
}
.movie-img {
 width: 100%;
	margin: 0;
}
	
}
/*==================== ▼ PRICE ====================*/
@media (min-width: 600px) and (max-width: 899px) {
  .price-box-1 {
    height: 700px;
  }
  .price-box-2 {
    height: 500px;
  }
  .price-12 {
    width: 40%;
  }
}
/*==================== ▼ RESPONSIVE ====================*/
@media (min-width: 600px) and (max-width: 899px) {
  .responsive-02 {
    width: 94%;
  }
  .responsive-04 {
    width: 100%;
  }
  .responsive-box-1, .responsive-box-2 {
    width: 46%;
    height: 400px;
    margin: 0 2%;
    padding: 20px 2%;
  }
  .responsive-05 {
    line-height: 2;
  }
  .responsive-box-3 {
    width: 46%;
    height: 280px;
    float: left;
    margin: 0 2% 20px;
    padding: 20px 2% 0;
  }
  .responsive-box-5 {
    width: 46%;
    margin: 0 2%;
  }
  .responsive-10 {
    font-size: 22px;
  }
	.responsive-box-6 {
  max-width: 84%;
  margin: 0 auto;
}
}
/*==================== ▼ SEO ====================*/
@media (min-width: 600px) and (max-width: 899px) {
  .seo-box-1 {
    width: 78%;
    height: 150px;
    float: none;
    margin: 0 auto 20px;
  }
  .seo-box-3 {
    width: 29.3%;
    margin: 0 2% 20px;
    height: 250px;
  }
  .seo-box-4 {
    width: 80%;
    height: 150px;
    float: none;
    margin: 0 auto 20px;
    padding: 20px 2% 0;
  }
}
/*==================== ▼ SITEMAP ====================*/
@media (min-width: 600px) and (max-width: 899px) {
  .sitemap-box-2 {
    height: 180px;
  }
}
/*--------------- ▼ ---------------*/
@media (min-width: 600px) and (max-width: 899px) {}
/* ======================================== */
/*               SMARTPHHONE 
/* ======================================== */
/*==================== ▼ ○○○ ====================*/
@media screen and (max-width: 599px) {}
/*==================== ▼ COMMON ====================*/
@media screen and (max-width: 599px) {
  #page_top {
    display: none;
  }
}
/*==================== ▼ PARALLAX ====================*/
@media screen and (max-width: 599px) {
  .page-title {
    font-size: 30px;
  }
}
/*==================== ▼ COMPANY ====================*/
@media screen and (max-width: 599px) {
  .company {
    width: 100%;
    margin: 0 auto;
  }
  .company-01 {
    font-size: 18px;
    text-align: left;
  }
  .company-02 {
    font-size: 18px;
    text-align: left;
  }
  .company-box-1 {
    width: 100%;
    margin: 0 auto 20px;
    float: none;
    padding: 20px 2%;
  }
  .company-table th, .company-table td {
    width: auto;
    display: block;
  }
  .company-table th {
    margin-top: 5px;
    border-bottom: 0;
  }
	.company-06 {
    font-size: 20px;
   padding: 10px 3%;
  }
}
/*==================== ▼ PORTFOLIO ====================*/
@media screen and (max-width: 599px) {
  .portfolio-box-1 {
    float: none;
    width: 80%;
    height: 280px;
    margin: 0 auto 20px;
  }
	
.movie-box-1 {
  float: none;
 width: 80%;
  margin: 0 auto 10px;
}
.movie-img {
  width: 100%;
  margin: 0 auto 10px;
}	
	
}
/*==================== ▼ PRICE ====================*/
@media screen and (max-width: 599px) {
  .price-box-1 {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 30px;
  }
  .price-box-2 {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 0 30px;
  }
.price-10 {
  width: 32%;
}	
	.price-12 {
  width: 44%;
}
	
  .scroll {
    overflow-x: auto;
  }
  .scroll-sp {
    min-width: 700px;
    margin: 0 10px 50px;
  }
  .scroll-sp td {
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
  }
}
/*==================== ▼ RESPONSIVE ====================*/
@media screen and (max-width: 599px) {
  .responsive-02 {
    width: 100%;
  }
  .responsive-04 {
    width: 100%;
  }
  .responsive-05 {
    line-height: 2;
  }
  .responsive-box-1 {
    width: 100%;
    height: 370px;
    float: none;
    margin: 0 0 20px;
  }
  .responsive-box-2 {
    width: 100%;
    height: 300px;
    float: none;
    margin: 0 0 20px;
  }
  .responsive-17 {
    width: 70%;
  }
  .responsive-box-3 {
    width: 90%;
    height: 280px;
    float: none;
    margin: 0 auto 20px;
    padding: 20px 10px 0;
  }
  .responsive-box-5 {
    width: 100%;
    float: none;
    text-align: center;
    margin: 0 0 20px;
  }
  .responsive-10 {
    font-size: 22px;
  }
}
/*==================== ▼ SEO ====================*/
@media screen and (max-width: 599px) {
  .seo-box-1 {
    width: 100%;
    height: 170px;
    float: none;
    margin: 0 auto 20px;
  }
  .seo-box-2 {
    width: 80%;
    float: none;
    margin: 0 auto 20px;
    padding: 30px 0;
  }
  .seo-box-3 {
    width: 46%;
    height: 250px;
    margin: 0 2% 20px;
  }
  .seo-box-4 {
    width: 90%;
    height: 180px;
    float: none;
    margin: 0 auto 20px;
    padding: 20px 2% 0;
  }
}
/*==================== ▼ SITEMAP ====================*/
@media screen and (max-width: 599px) {
  .sitemap-box-2 {
    width: 100%;
    float: none;
  }
}
/*==================== ▼ WEB ====================*/
@media screen and (max-width: 599px) {
  .web-1-01 {
    font-size: 26px;
  }
  .web-1-02 {
    font-size: 26px;
  }
  .web-3-box-2 {
    padding: 20px 2%;
  }
  .web-1-03 {
    width: 48%;
    margin: 0 1% 20px;
    border-radius: 10px;
  }
  .web-3-05 {
    padding: 15px 10px;
  }
}
/*==================== ▼ CONTACT ====================*/
@media screen and (max-width: 599px) {
  .contact-01 {
    font-size: 16px;
    margin-bottom: 30px;
  }
  #formWrap {
    width: 96%;
    margin: 0 auto;
  }
  table.formTable th, table.formTable td {
    width: auto;
    display: block;
    font-size: 16px;
  }
  table.formTable th {
    margin-top: 5px;
    border-bottom: 0;
  }
  form input[type="text"], form textarea {
    width: 80%;
    padding: 5px;
    font-size: 110%;
    display: block;
  }
  form input[type="submit"], form input[type="reset"], form input[type="button"] {
    display: block;
    width: 80%;
    margin: 0 auto 20px;
  }
	.contact-17 {width: 50%;
}
}